Pod::Weaver::Section::Collect(3)

NAME
Pod::Weaver::Section::Collect - a section that gathers up specific commands

VERSION
version 3.101636

OVERVIEW
Given the configuration:

  [Collect / METHODS]
  command = method

This plugin will start off by gathering and nesting any "=method" commands found in the "pod_document". Those commands, along with their nestable content, will be collected under a "=head1 METHODS" header and placed in the correct location in the output stream. Their order will be preserved as it was in the source document.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.